﻿#topicsTbl {
  white-space: nowrap;
}
td.date,
td.rate,
td.reply-count {
  text-align: right;
}
.wait-img {
  display: none;
}
.toggler {
  display: inline-block;
  width: 12px;
  height: 12px;
  cursor: pointer;
  font-size: 14px;
  margin: 2px;
  color: #4682b4;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.toggler:before {
  content: '\f147';
}
.toggler.closed:before {
  content: '\f196';
}
.toggler-subst {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 2px;
}
.load-mark img {
  vertical-align: middle;
  margin-right: 10px;
}
